@import
	url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i|Sanchez:400,400i')
	;

/*---------- UNIVERSAL STYLES --------- */
a.button {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	color: #fff;
	margin-top: 20px;
	background: #0e93c3;
	border-color: #0e93c3;
	transition: all 0.2s ease-in-out;
}

a.button:hover, a.button:focus {
	text-decoration: none;
	background: #46b8da;
	border-color: #46b8da;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Sanchez', serif;
}

body {
	font-family: 'Open Sans', sans-serif;
}

.not-front .main-container.container {
	padding-top: 77px;
}

a {
	color: #0093c9;
}

h1.page-header {
	color: #333e48;
	border-bottom: none;
	margin-bottom: 4px;
}

ol.breadcrumb {
	margin-bottom: 21px;
	background: transparent;
	padding: 20px 0;
}

.breadcrumb>li+li:before, .breadcrumb>.active {
	color: #5d6671;
}

.breadcrumb>li {
	font-size: 13px;
}

.not-front .footer-wrapper {
	margin-top: 80px;
}

/*--------- EQUIFAX STRIP --------- */
.equifaxstrip {
	background-color: #981f32;
	height: 58px;
	border-bottom: 4px solid #e01b22;
}

#block-block-14 {
	height: 58px;
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px !important;
	line-height: 58px;
}

a.equifax-logo img {
	vertical-align: middle !important;
}

.region.region-header>section {
	float: left;
	display: inline-block;
}

.region.region-header>section#block-menu-menu-top-bar-nav {
	float: right;
	padding: 21px 0;
	min-height: 54px;
}

section#block-menu-menu-top-bar-nav ul.menu>li {
	float: left;
}

section#block-menu-menu-top-bar-nav ul.menu>li>a {
	color: #fff;
	font-weight: normal;
	text-decoration: underline;
	padding: 0 15px;
	line-height: .8;
	background: transparent;
}

section#block-menu-menu-top-bar-nav ul.menu>li {
	border-right: 1px solid #fff;
}

section#block-menu-menu-top-bar-nav ul.menu>li.last {
	border-right: none;
}

section#block-menu-menu-top-bar-nav ul.menu>li.last>a {
	padding-right: 0;
}

section#block-menu-menu-top-bar-nav ul.menu>li>a:hover, section#block-menu-menu-top-bar-nav ul.menu>li>a:focus
	{
	opacity: 0.8;
}

blockquote {
	border-left: 0;
	padding-left: 0;
	margin: 0 0 47px;
	color: #9a238e;
	text-align: center;
	font-weight: 300;
	font-family: 'Sanchez', serif;
}

blockquote q {
	display: block;
	max-width: 956px;
	margin: 0 auto;
	padding: 18px 73px 21px;
	font: 21px/31px "museo-reg", "Arial", "Helvetica", sans-serif;
	position: relative;
}

blockquote q:before, blockquote q:after {
	position: absolute;
	color: #ffe900;
	font: 65px/1 "gotham-bold", "Arial", "Helvetica", sans-serif;
}

blockquote q:before {
	left: 0;
	top: 0;
}

blockquote q:after {
	right: 18px;
	bottom: -4px;
}

blockquote cite {
	display: block;
	font: 17px/1.2 "gotham-med", "Arial", "Helvetica", sans-serif;
}

blockquote:before {
	content: "";
	background: url(/datadrivenmarketing/sites/all/themes/marketing/images/quote.png) 0 0
		no-repeat;
	position: relative;
	top: 7px;
	height: 55px;
	width: 55px;
	float: left;
}

/*blockquote p {
	text-align: left;
    padding: 10px 75px 0px;
}*/
blockquote p {
	color: #0093c9;
	padding: 10px 0 0 75px;
	text-align: left;
}

blockquote footer {
	font-weight: 500;
	color: #92268e;
	padding-top: 10px;
}

strong {
	color: #0093c9;
}

aside .block strong {
	font-size: 16px;
}

/*--------- NAVBAR ---------*/
header#navbar {
	position: absolute;
	left: 0;
	right: 0;
	margin-bottom: 0;
	background: rgba(248, 248, 248, 0.71);
	border-color: #999fa4;
}

.not-front header#navbar {
	background: #eceeef;
	border-bottom-color: #d6dade;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover,
	.navbar-default .navbar-nav>.active>a:focus {
	background: transparent;
	color: #000;
}

.navbar-default .navbar-nav>li>a {
	color: #231f20 !important;
	font-size: 16px !important;
}

span.caret:before {
	content: "\f107";
	font-family: "FontAwesome";
	line-height: 1;
	position: absolute;
	top: -2px;
}

span.caret {
	position: relative;
	border: none;
	width: 10px;
	height: 16px;
	margin-left: 5px;
}

.dropdown-menu>li>a {
	font-size: 16px;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus,
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover,
	.navbar-default .navbar-nav>.open>a:focus {
	background: inherit;
	color: inherit;
	opacity: 0.8;
}

ul.dropdown-menu {
	background: #e7e7e7;
	border: none;
	border-radius: 0;
	padding: 0;
}

.dropdown-menu>li>a {
	padding: 10px 20px;
}

.navbar {
	min-height: 77px;
}

.navbar-btn {
	margin: 27px 0 28px !important;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus,
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover,
	.navbar-default .navbar-nav>.active>a:focus {
	background: transparent;
	color: #333;
	opacity: 0.7;
}

@media ( min-width : 768px) {
	.navbar-nav>li>a {
		padding-top: 28px !important;
		padding-bottom: 28px !important;
	}
	.navbar-nav {
		float: right !important;
		margin-right: -15px;
	}
}

@media ( max-width : 1023px) {
	ul.dropdown-menu {
		position: static;
		width: 100%;
		float: left;
		border: none;
		box-shadow: none;
		background: transparent;
		margin-left: 15px;
	}
	ul.dropdown-menu>li>a {
		font-size: 14px;
		padding: 10px 15px;
	}
	.navbar-nav>li {
		float: left;
		width: 100%;
	}
	.navbar-nav>li.active>.dropdown-menu {
		display: block;
	}
}

.nav>li.dropdown.noclick>a {
	pointer-events: none;
	-webkit-touch-callout: none;
}

.nav>li.dropdown.noclick {
	cursor: pointer;
}
/*--------- HOME PAGE BANNER ---------*/
section.front-banner {
	min-height: 503px;
	background: url('/datadrivenmarketing/sites/all/themes/marketing/images/banner-image.jpg')
		no-repeat;
	background-size: cover;
	padding-top: 77px;
	position: relative;
	z-index: 1;
	display: table;
	width: 100%;
}

section.front-banner>.table-inner {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 503px;
	padding-bottom: 20px;
}

section.front-banner:before {
	content: "";
	background: rgba(0, 0, 0, 0.6);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 0;
}

.front-banner h2 {
	color: #fff;
	font-size: 60px;
	margin-bottom: 32px;
	margin-top: 0;
	line-height: 1.14;
}

.front-banner .pane-content {
	color: #fff;
	font-size: 24px;
	font-weight: 300;
}

.front-banner .pane-content .btn {
	margin-top: 55px;
	font-size: 18px;
	padding: 8px 50px;
	transition: background-color 0.2s ease-in-out;
}

.btn-primary {
	background-color: #e11b22;
	border: none;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active:hover {
	background-color: #cc1117;
}

/*--------- HOME PAGE ICONS ---------*/
section.custom-panels {
	padding: 55px 0;
	background: #f7f7f7;
}

section.custom-panels a {
    color: #333;
}

.pane-bundle-homepage-panels .pane-title {
	display: none;
}

.hp-text .pane-fieldable-panels-pane-field-description {
	font-size: 16px;
	font-weight: 300;
	margin-top: 4px;
}

.hp-text h3 {
	margin-bottom: 0;
	font-size: 28px;
}

section.custom-panels>.container>.row>div:first-child:after {
	content: url('/datadrivenmarketing/sites/all/themes/marketing/images/arrow.png');
	position: absolute;
	right: 0;
	top: -9px;
}

section.custom-panels>.container>.row>div:nth-child(2):after {
	content: url(/datadrivenmarketing/sites/all/themes/marketing/images/arrow-rev.png);
	position: absolute;
	right: 0;
	bottom: -14px;
}

.hp-text {
	padding-left: 0;
}

/*--------- SLIDESOW -------*/
.slideshow-case-study .carousel-inner>.item:before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, .05) 0%,
		rgba(24, 24, 24, .9) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, .05) 0%,
		rgba(24, 24, 24, .9) 100%);
	z-index: 1;
	content: "";
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.slideshow-case-study .carousel-inner>.item:hover:before {
	opacity: .5;
}

.slideshow-case-study .carousel-caption {
	left: 35px;
	top: 59px;
	text-align: left;
	padding: 0;
	max-width: 520px;
}

section.slideshow-case-study {
	padding: 43px 0 64px;
}

section.slideshow-case-study .pane-title {
	text-align: center;
	margin-bottom: 41px;
}

.slideshow-case-study h3 a {
	color: #fff;
}

.slideshow-case-study .carousel-caption a.button:hover, .slideshow-case-study .carousel-caption a.button:focus {
    background: rgba(255,255,255,0.4);
}

.slideshow-case-study .carousel-caption a.button {
	color: #fff;
	font-size: 13px;
	display: inline-block;
	padding: 4px 20px;
	border: 1px solid #fff;
	border-radius: 5px;
	margin-top: 12px;
	background: transparent;
}

.slideshow-case-study .carousel-caption p {
	font-size: 15px;
}

/* --------- FOOTER ------- */
.footer {
	border: none;
	margin: 0 auto;
	padding-top: 0;
	padding-bottom: 0;
}

.footer-wrapper {
	background: #5f6a72;
	padding: 53px 0 66px;
}

.footer .nav>li>a {
	color: #fff;
	font-size: 17px;
	font-weight: 400;
	text-transform: uppercase;
	padding: 10px 0;
}

.footer h2.pane-title {
	font-family: "Open Sans", sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	margin: 0;
	padding: 10px 0;
}

.footer h2.pane-title>a {
	color: #fff;
}

.footer .pane-menu-footer-cols-sub .nav>li>a {
	text-transform: initial;
	color: #a5acb0;
}

.footer .menu-name-menu-privacy-menu .nav>li {
	display: inline-block;
}

.footer .menu-name-menu-privacy-menu .nav {
	text-align: center;
}

.footer .menu-name-menu-privacy-menu .nav>li>a {
	text-transform: none;
	font-size: 14px;
	font-weight: 300;
	border-right: 1px solid;
	padding: 0 11px;
	line-height: 1;
}

.footer .menu-name-menu-privacy-menu .nav>li.last>a {
	border-right: none;
	padding-right: 0;
}

.footer .menu-name-menu-privacy-menu .nav {
	margin: 56px 0 0;
}

.footer .nav>li>a:hover, .footer .nav>li>a:focus, .footer .nav>li>a:active:hover,
	.footer .pane-title>a:hover {
	background: transparent;
	text-decoration: none;
	opacity: 0.7;
}

.footer .contact-info h2.pane-title {
	font-family: 'Sanchez', serif;
	font-size: 23px;
	text-transform: none;
	padding-top: 4px;
	padding-bottom: 15px;
}

.footer .contact-info {
	color: #fff;
	font-family: 'Sanchez', serif;
	font-size: 18px;
}

.footer .contact-info a {
	color: #fff;
}

.footer-equifax .copyright {
	margin-top: 40px;
}

.footer-equifax {
	background: #333e48;
	padding: 43px 0;
	font-size: 14px;
	color: #e4e5e7;
}

/* *************************************************************************************** Cookies message */

/* *********************** Mobile BP*/
@media ( max-width : 1023px) {
	.cookie-compliance__inner {
		width: 100%;
		padding: 10px 10px 10px 10px !important;
	}
	.cookie-compliance__inner .form {
		margin: 0px 0px 0px 0px !important;
	}
	#simple-cookie-compliance-dismiss-form {
		width: 100%;
	}
	.cookie-compliance__button {
		margin-top: 20px !important;
		width: 100% !important;
	}
	#simple-cookie-compliance-dismiss-form {
		margin-left: 0 !important;
	}
}

/* *********************** Tablet BP*/
@media ( min-width : 769px) {
	.cookie-compliance__inner {
		
	}
}

/* Desktop BP*/
@media ( min-width : 960px) {
	.cookie-compliance__inner {
		
	}
}

/* *********************** Wide BP*/
@media ( min-width : 1220px) {
	.cookie-compliance__inner {
		width: 1200px;
	}
}

.cookie-compliance__inner {
	text-align: center;
	margin: 0 auto;
	display: inline-block;
	padding: 0 !important;
}

#cookie-compliance {
	padding: 15px 10px 15px 10px;
	background: #333;
	text-align: center;
	margin: 0 auto;
}

.cookie-compliance__inner, .cookie-compliance__text,
	.cookie-compliance__text p {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.cookie-compliance__inner {
	
}

.cookie-compliance__text {
	display: inline-block;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial,
		sans-serif !important;
	font-weight: 300 !important;
}

#simple-cookie-compliance-dismiss-form {
	margin-left: 30px;
	display: inline-block;
	position: relative;
}

#cookie-compliance input.form-submit[type="submit"], #cookie-compliance input.form-submit[type="submit"],
	#cookie-compliance button[type="submit"] {
	padding: 6px 33px 6px 55px !important;
	margin: 0px 0px 0px 0px !important;
	border-radius: 0;
	background-color: transparent !important;
	background: transparent;
	color: #fff !important;
	border: 1px solid #fff !important;
	font-weight: 300;
	font-size: 15px !important;
	font-family: "Sanchez", Georgia, "Times New Roman", Times, serif;
	text-transform: capitalize;
	width: 129px;
	min-width: 129px;
	height: 34px;
	line-height: 20px;
	letter-spacing: normal;
	float: none;
}

#cookie-compliance input.form-submit[type="submit"]:hover,
	#cookie-compliance input.form-submit[type="submit"]:hover,
	#cookie-compliance button[type="submit"]:hover {
	background-color: rgba(255, 255, 255, 0.2) !important;
	border-color: #fff !important;
	color: #fff !important;
	opacity: 1 !important;
}

.cookie-compliance__text p {
	font-size: 14px;
	color: #efefef;
}

#simple-cookie-compliance-dismiss-form:before {
	content: "\f00d";
	font-family: "Fontawesome";
	position: absolute;
	left: 25px;
	top: 7px;
	top: calc(50% - 10px);
	font-size: 18px;
	pointer-events: none;
	line-height: 20px;
}

.cookie-compliance__text a:link {
	color: #fff;
	text-decoration: none;
}

.cookie-compliance__text a:visited {
	color: #fff;
}

.cookie-compliance__text a:hover {
	color: #fff;
	text-decoration: underline;
}

.cookie-compliance__text p:before {
	content: 'Veda is now Equifax.';
	font-size: 1.3em;
	margin-right: 15px;
	/* color: rgba(225, 27, 34, 1); */
	font-family: "Sanchez", Georgia, "Times New Roman", Times, serif;
	color: #fff;
	font-weight: 400;
}

.cookie-compliance__text {
	vertical-align: middle;
}

/* *************************************************************************************** END Cookies message */
/* -------------- Navbar md sizing -------------- */
@media ( min-width : 1024px) and (max-width: 1199px) {
	.navbar-nav>li a {
		font-size: 15px !important;
	}
}
/* ------------- MD Breakpoint ------------- */
@media ( max-width : 1199px) {
	.logo>img {
		max-width: 260px;
	}
}
/* -------------- Navbar collpase change -------------- */
@media ( max-width : 1023px) {
	header#navbar {
		background: #eceeef;
	}
	.navbar-header {
		float: none;
	}
	.navbar-toggle {
		display: block;
		margin: 21px 15px 0 0;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	}
	.navbar-collapse.collapse {
		display: none !important;
	}
	.navbar-collapse.collapse.in {
		display: block !important;
	}
	.navbar-collapse.collapse>nav {
		overflow: hidden;
	}
	.navbar-nav {
		float: none !important;
		margin: 0;
		padding: 20px 0;
	}
	.navbar-nav>li>a {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.navbar-default .navbar-nav>li.open>a .caret:before {
		transform: rotate(0);
	}
	.navbar-default .navbar-nav>li>a .caret:before {
		transform: rotate(-90deg);
		transition: 0.2s ease-in-out;
	}
}

/* ------- Text Boxes ------- */
.text-box {
	position: relative;
	overflow: hidden;
}

.text-box-bg {
	position: absolute;
	z-index: 0;
	overflow: hidden;
}

.text-box-copy {
	position: relative;
	z-index: 1;
	color: #fff;
	padding: 23px 27px 58px;
}

.text-box-bg:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.7);
	transition: 0.4s opacity ease-in-out;
}

.what-we-do>.text-box-bg:before {
	background: rgba(0, 147, 201, 0.9);
}

.views-row-2 .what-we-do>.text-box-bg:before {
	background: rgba(50, 177, 224, 0.9);
}

.view-content>.views-row .text-box .text-box-bg:before {
	background: rgba(50, 177, 224, 0.9);
}

.view-content>.views-row:nth-child(3n+1) .text-box .text-box-bg:before {
	background: rgba(0, 147, 201, 0.9);
}

.view-content>.views-row .text-box.our-data .text-box-bg:before {
	background: rgba(50, 177, 224, 0.9);
}

.text-box {
	float: left;
	width: 50%;
	padding: 0 15px;
	margin-bottom: 15px;
}

.text-box-copy .icon {
	padding: 0;
}

.custom-view-list {
	margin: 48px -15px 0;
	float: left;
	width: 100%;
}

.text-copy {
	position: static;
}

a.find-out-btn.btn {
	position: absolute;
	bottom: 27px;
}

a.find-out-btn.btn {
	border: 1px solid #fff;
	color: #fff;
	font-size: 13px;
	padding: 5px 19px;
	transition: background 0.2s ease-in-out;
}

.text-box-copy h3 {
	margin-top: 0;
	text-transform: uppercase;
}

.text-box-bg>img {
	max-width: initial;
	width: initial;
}

.text-box:hover .text-box-bg:before {
	opacity: 0.8;
}

a.find-out-btn.btn:hover, a.find-out-btn.btn:focus {
	background: rgba(255, 255, 255, 0.4);
}

ul.what-we-do-list {
	list-style-type: none;
	padding-left: 67px;
	margin: 40px 0 20px;
}

ul.what-we-do-list>li {
	margin-bottom: 20px;
	position: relative;
}

ul.what-we-do-list>li:before {
	content: url('/datadrivenmarketing/sites/all/themes/marketing/images/img-13.png');
	position: absolute;
	left: -67px;
	top: 4px;
	top: calc(50% - 27px);
	line-height: 1;
}

ul.what-we-do-list>li:nth-child(2):before {
	content: url('/datadrivenmarketing/sites/all/themes/marketing/images/img-14.png');
}

ul.what-we-do-list>li:nth-child(3):before {
	content: url('/datadrivenmarketing/sites/all/themes/marketing/images/img-15.png');
}

.view-content>.views-row .text-box.case-studies .text-box-bg:before {
	background: rgba(0, 0, 0, 0.7);
}

.case-studies a.find-out-btn.btn {
	padding: 5px 55px;
	left: 37%;
	left: calc(50% - 70px);
	bottom: 47px;
}

.case-studies .text-box-copy {
	padding-top: 150px;
	padding-bottom: 78px;
}

/*---------- sidebar ------------- */
aside .block {
	background: #ededed;
	padding: 20px 30px;
}

aside .block>.block-title {
	font-size: 26px;
	color: #333e48;
	margin-bottom: 25px;
	margin-top: 15px !important;
}

aside .block>p {
	margin-bottom: 20px;
}

aside .nav-pills>li>a {
	padding-left: 0;
}

/* ------------- case studies ----------- */
.node-type-case-study .field-collection-item-field-sidebar-quotes {
	margin-left: 67px;
	width: initial !important;
	position: relative;
	font-family: "Sanchez", sans-serif;
}

.node-type-case-study .field-collection-item-field-sidebar-quotes:before
	{
	content: "";
	background: url(/datadrivenmarketing/sites/all/themes/marketing/images/quote.png) 0 0
		no-repeat;
	position: absolute;
	top: 0;
	left: -68px;
	height: 55px;
	width: 55px;
	float: left;
}

.node-type-case-study .field-collection-item-field-sidebar-text {
	margin-left: 67px;
	width: initial !important;
	position: relative;
}

.node-type-case-study .field-collection-item-field-sidebar-text .field-name-field-sb-image
	{
	position: absolute;
	left: -67px;
}

.node-type-case-study .field-name-field-signature {
	color: #006a90;
	margin-top: 5px;
}

.node-type-case-study .field-name-field-sb-quote {
	color: #0e93c3;
}

.node-type-case-study .field-collection-container,
	.field-collection-view {
	border-bottom: none;
	margin-bottom: 0;
}

.node-type-case-study .field-name-field-detail-image {
	margin-top: 25px;
}

.node-type-case-study a.btn.btn-info {
	margin-top: 20px;
	background: #0e93c3;
	border-color: #0e93c3;
	transition: all 0.2s ease-in-out;
}

.node-type-case-study a.btn.btn-info:hover, .node-type-case-study a.btn.btn-info:focus
	{
	background: #46b8da;
	border-color: #46b8da;
}

/*-------- contact page ---------*/
form#webform-client-form-43 fieldset.panel {
	border: none;
	box-shadow: none;
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding: 0 15px;
}

form#webform-client-form-43 fieldset.panel>.panel-body {
	padding: 0;
}

form#webform-client-form-43 {
	margin: 0 -15px;
}

form#webform-client-form-43 .webform-component--contact-inivio-today,
	form#webform-client-form-43 .form-actions, form#webform-client-form-43 .captcha
	{
	padding: 0 15px;
	float: left;
	width: 100%;
}

form#webform-client-form-43 .webform-component-textarea .grippie {
	display: none;
}

form#webform-client-form-43 .captcha {
	margin-bottom: 20px;
}

/*--------- Inisights --------*/
.view-articles.view-id-articles {
	margin: 50px 0 0;
}

.insights-wrapper {
	float: left;
	width: 33%;
	width: calc(33.333333333% - 5px);
	padding: 30px 27px 15px;
	display: table;
	box-sizing: border-box;
	margin: 0 2px 4px;
	position: relative;
}

.insights-inner {
	display: table-cell;
	vertical-align: bottom;
	position: relative;
	z-index: 2;
}

.view-articles.view-id-articles a {
	color: #fff;
}

.views-row-1 .insights-wrapper, .views-row-2 .insights-wrapper {
	width: 48.7%;
	width: calc(50% - 6px);
}

h2.insights-title {
	font-size: 27px;
	margin-top: 10px;
}

.insights-wrapper:before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, .3) 0%,
		rgba(24, 24, 24, .9) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, .3) 0%,
		rgba(24, 24, 24, .9) 100%);
	z-index: 1;
	content: "";
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.insights-wrapper:hover:before {
	opacity: 0.7;
}

span.insights-date {
	font-size: 15px;
	font-weight: 600;
}

/* -------- Mobile breakpoint -------- */
@media ( max-width : 1199px) {
	.not-front aside {
		float: left;
		width: 100%;
	    margin-top: 30px;
	}
	.insights-wrapper {
		width: 100% !important;
		margin: 0 0 4px;
	}
	section.custom-panels>.container>.row>div:after {
		display: none;
	}
	section.custom-panels {
		text-align: center;
	}
	section.custom-panels img {
		display: inline-block;
		margin-top: 30px;
	}
	.footer .nav>li, .footer {
		text-align: center;
	}
	.footer-equifax {
		text-align: center;
	}
	.footer-equifax p, .footer-equifax .sites-list {
		float: none !important;
	}
	img.efx-footer-logo {
		margin-bottom: 16px;
	}
	.slideshow-case-study .carousel-caption {
		position: relative;
		top: 0;
		left: 0;
		padding: 35px 59px 20px;
		min-height: 324px;
	}
	.carousel-inner>.item>img {
		position: absolute;
		z-index: 0;
		width: initial;
		max-width: initial;
		left: 0;
		left: calc(50% - 585px);
	}
	.carousel-inner>.item {
		overflow: hidden;
	}
	section.front-banner {
		padding: 107px 0 30px;
	}
	.front-banner .pane-content br {
		display: none;
	}
	.footer-equifax .row {
		margin: 0;
	}
	.text-box {
		width: 100%;
	}
}


.carousel-inner h3 {
    color: #fff;    font-size: 60px !important;
    margin-bottom: 20px;
}
.carousel-caption p {
        color: #fff;
    font-size: 24px;
    font-weight: 300;
}

.carousel-caption .btn {
    text-shadow: none;
    margin-top: 30px;
    transition: background-color 0.2s ease-in-out;
    color: #fff;
    background: #b1282e;
    font-size: 18px;
    padding: 14px 62px;
    font-family: "Sanchez",sans-serif;
    border-radius: 0;
}

.carousel-caption .btn:hover {
    background: rgba(177, 40, 46, 0.7);
}

.carousel-inner h3 {
    color: #fff;
    font-size: 36px;
}
a.carousel-control {
    background: transparent !important;
    width: 150px;
}

.carousel-control .icon-prev:before {
    font-family: "FontAwesome";
    content: "\f053";
}

.carousel-control .icon-next:before {
    font-family: "FontAwesome";
    content: "\f054";
}

.view.view-homepage-slideshow-.view-id-homepage_slideshow_ {
    padding-top: 76px;
}


.draggable a.tabledrag-handle {
    height: 30px !important;
    width: 40px !important;
}

a.tabledrag-handle .handle {
    height: 22px;
    width: 30px;
    margin: 0 0 0 8px;
    padding: 0;
}


.slideshow-case-study h3 {
	margin-top: 0;
	margin-bottom: 15px;
	font-size: 24px !important;
}

.ddm-sidebar-whitepaper {
    padding: 34px 22px;
}

.ddm-sidebar-whitepaper > a {
    color: #fff;
}

.ddm-sidebar-whitepaper a.btn.btn-red.btn-lg {
    text-shadow: none;
    margin-top: 30px;
    transition: background-color 0.2s ease-in-out;
    color: #fff;
    background: #b1282e;
    font-size: 16px;
    padding: 10px 42px;
    font-family: "Sanchez",sans-serif;
    border-radius: 0;
}

.ddm-sidebar-whitepaper h3 {
    margin-top: 0;
}

.ddm-sidebar-whitepaper > a:hover, .ddm-sidebar-whitepaper > a:focus {
    text-decoration: none;
}

.ddm-sidebar-whitepaper a.btn.btn-red.btn-lg:hover, .ddm-sidebar-whitepaper a.btn.btn-red.btn-lg:focus {
    background: rgba(177, 40, 46, 0.7);
}
